{% if scan_process < 4 and scan_process != -1 and scan_process != 0 %} 
<div class="text-center" style="margin-top: 20px"><i class="far fa-hourglass animate-spin"></i> Relax while we are scanning your social profile</div>


<div class="progress" style="height: 30px; ">
  <div class="progress-bar progress-bar-striped progress-bar-animated bg-info" role="progressbar" style="width: {{scan_percent}}%;" aria-valuenow="{{scan_percent}}" aria-valuemin="0" aria-valuemax="100">{{scan_stage}} | {{scan_percent}}%</div>
</div>

{% else %}

	{% if scan_process == 4 %} 

		<script type="text/javascript">
			window.location.href = "{% url 'index' %}"
		</script>

	{% endif %}

	{% if scan_process == -1 %}

		<script type="text/javascript">
			$("#submit").removeAttr("disabled");
			$("#twitter_account").removeAttr("disabled");
		</script>

		<div class="text-center" style="color: red; margin-top: 20px"><i class="fas fa-exclamation-triangle"></i> We're sorry but you Twitter account didn't meet the following requirements:</div>

		<div>

			<ol class="margin-0-auto" style="color: red; margin-top: 20px">
				{% for item in errors %}
					<li>{{item.title}}: {{item.error}}</li>
				{% endfor %}
			</ol>

		</div>

	{% endif %} 

{% endif %} 



